#pk_flex_content .flex_layout.kaart_slider {
    padding-block: 100px;
}

#pk_flex_content .flex_layout.kaart_slider .swiper{
    overflow: visible;
}

#pk_flex_content .flex_layout.kaart_slider .flex_container_inner {
    position: relative;
}

#pk_flex_content .flex_layout.kaart_slider .swiper-slide {
    height: auto;
    background-color: white;
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.1));
}

#pk_flex_content .flex_layout.kaart_slider .kaart_slider_swiper {
    margin-top: 40px;
    padding-bottom: 50px;
}

#pk_flex_content .flex_layout.kaart_slider .swiper-slide .image-container {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-top: 78%;
    position: relative;
}

#pk_flex_content .flex_layout.kaart_slider .swiper-slide .slide-image {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    transition: scale 300ms ease-in-out;
}



#pk_flex_content .flex_layout.kaart_slider .swiper-slide .slide-image span{
    position: absolute;
    background-color: var(--wp--preset--color--fl-topbar-bg);
    right: 20px;
    top: 20px;
    aspect-ratio: 1;
    font-weight: 700;
    font-size: 16px;
    width: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

#pk_flex_content .flex_layout.kaart_slider .swiper-slide .slide-text {
    padding: 30px 30px 20px 30px;
}


#pk_flex_content .flex_layout.kaart_slider .slide-text h3 {
    font-size: 23px;
    margin: 5px 0px 10px 0px;
}


#pk_flex_content .flex_layout.kaart_slider .swiper-scrollbar.swiper-scrollbar-horizontal{
    width: 100%;
    height: 2px;
    left: 0px;
}



@media screen and (min-width: 768px) {
    #pk_flex_content .flex_layout.kaart_slider .swiper-nav{
        position: absolute;
        right: 0px;
        top: 20px;
        width: 120px;
    }
    
    #pk_flex_content .flex_layout.kaart_slider .swiper-button-next{
        right: 0px;
    }
}


@media screen and (max-width: 992px) {
    #pk_flex_content .flex_layout.kaart_slider {
        padding-block: 80px;
    }
}

@media screen and (max-width: 767px) {
    #pk_flex_content .flex_layout.kaart_slider {
        padding-block: 60px;
    }
}
@media (max-width: 767px) {
    #pk_flex_content .flex_layout.kaart_slider .swiper-button-next,
	#pk_flex_content .flex_layout.kaart_slider .swiper-button-prev {
        top:30%;
    }
}

.kaart_slider_disclaimer {
    
    font-size: 15px;
    text-align: left;
    padding: 10px 0px;
}